---
layout: application
---

<!-- Breadcrumbs -->
<div class="breadcrumbs">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <ul>
                    <li class="home"><a title="Go to Home Page" href="index.html">Home</a>
                        <span>/</span></li>
                    <li class="category1601"><strong>About Us</strong></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<!-- main-container -->
<div class="main-container col2-right-layout">
    <div class="main container">
        <div class="row">
            <section class="col-sm-9 wow bounceInUp animated">
                <div class="col-main">
                    <div class="page-title">
                        <h2>About Us</h2>
                    </div>
                    <div class="static-contain">
                        <p>Nairuby is a community organization that was started in 2010. The
                            community currently has over reach of over 4000 members spread across
                            East Africa, made of developers (Engineers), entrepreneurs, designers
                            and freelancers. In terms of development and demonstrations the
                            community focuses on ruby technologies and frameworks, which are all
                            open source and widely used by startups to prototype and carry out proof
                            of concept with a go to market strategy.</p><br/>

                        <p>The community hosts weekly and monthly meetups in different cities in
                            East Africa. The community brings you Ruby Conference every year with
                            different themes to fill the gap that exist between school and industry
                            and in return helps spur innovation and growth in contribution to global
                            economy.</p> <br/>

                        <p>Nairuby brings entrepreneurs, developers, Designers, open source
                            contributors. Why? We believe in a holistic approach through,
                            entrepreneurship “Solution approach” and open source we can solve so
                            many problems. This in return empowers everyone who attends with
                            technology “tool” and entrepreneurship “Methodology” to reach their
                            fullest potential and inspire the rest of the world and their
                            communities.</p>
                    </div>
                </div>
            </section>
            <aside class="col-right sidebar col-sm-3 wow bounceInUp animated">
                <div class="block block-company">
                    <div class="block-title">Company</div>
                    <div class="block-content">
                        <ol id="recently-viewed-items">
                            <li class="item odd"><strong>About Us</strong></li>
                            <li class="item last"><a href="/contact-us.html">Contact Us</a></li>
                        </ol>
                    </div>
                </div>
            </aside>
        </div>
    </div>
</div>
<!--End main-container -->
